#gc-gejc--what-to-expect .gc-gejc--main .cmp-text {
    padding: 0;
}

#gc-gejc--what-to-expect #title-7c7cce82b8 {
    max-width: 938px;
    margin: 0 auto;
    padding: 0 15px;
}
#gc-gejc--what-to-expect #title-7c7cce82b8 .cmp-title__text {
    color: #354D4E;
    font-size: 40px;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0.4px;
    padding: 40px 0;
    margin: 0;
    text-align: center;
    font-family: "filson-pro";
    text-box: trim-both cap alphabetic;
}
#gc-gejc--what-to-expect #maroon-container {
    background-color: #6D0020;
    padding: 50px 0;
}
#gc-gejc--what-to-expect #maroon-container p {
    font-size: 22px;
    font-weight: 400;
    line-height: 30px;
    color: #fff;
    text-box: trim-both cap alphabetic;
    max-width: 938px;
    margin: 0 auto;
   padding: 0 15px;
    font-family: "filson-pro";
    box-sizing: content-box;
}
#gc-gejc--what-to-expect #tab-3-container #bottom-title{
    border-top: 1px solid #BCC4C4;
    padding-top: 20px;
    margin-top: 30px;
        padding-right: 10px;
}
#gc-gejc--what-to-expect #light-orange-container {
    background-color: #FFF2EE;
    padding: 64px 0;
}
#gc-gejc--what-to-expect #treatment-box .treatment-box .pre-box,#treatment-box .treatment-box .surgery,#treatment-box .treatment-box .post-box {
    width: 375px;
    min-width: 375px;
    margin-right: 2px;
}
#gc-gejc--what-to-expect #treatment-box {
    max-width: 1134px;
    margin: auto;
    padding: 0;
}
#gc-gejc--what-to-expect #treatment-box .treatment-box .pre-box .box-head,
#gc-gejc--what-to-expect #treatment-box .treatment-box .surgery .box-head,
#gc-gejc--what-to-expect #treatment-box .treatment-box .post-box .box-head {
    font-weight: 800;
    color: #fff;
    padding: 10px 25px;
    text-align: center;
    margin: 0;
    font-size: 18px;
    line-height: 24px;
    position: relative;
    cursor: pointer;
}
#gc-gejc--what-to-expect #treatment-box .treatment-box {
    display: flex;
    margin: 32px auto 60px;
    margin-top: 0;
}
#gc-gejc--what-to-expect #treatment-box .treatment-box .pre-box .box-head {
    background-color: #233334;
}
#gc-gejc--what-to-expect #treatment-box .treatment-box .surgery .box-head {
    background-color: #354D4E;
}
#gc-gejc--what-to-expect #treatment-box .treatment-box .post-box .box-head {
    background-color: #576B6C;
}
#gc-gejc--what-to-expect #treatment-box .treatment-box .box-head .magnify-icon {
    position: absolute;
    right: 16px;
    top: 6px;
    margin: 0px;
    height: auto;
}
#gc-gejc--what-to-expect #treatment-box .treatment-box .pre-box img,
#gc-gejc--what-to-expect #treatment-box .treatment-box .surgery img,
#gc-gejc--what-to-expect #treatment-box .treatment-box .post-box img {
    margin: 32px auto;
    display: block;
    max-width: 335px;
    height: 134px;
}
#gc-gejc--what-to-expect #treatment-box .treatment-box .pre-box>div,
#gc-gejc--what-to-expect #treatment-box .treatment-box .surgery>div,
#gc-gejc--what-to-expect #treatment-box .treatment-box .post-box>div {
    background-color: #fff;
}
#gc-gejc--what-to-expect #treatment-box .treatment-box li {
    margin-bottom: 7px;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    color: #000;
    list-style-type: none;
    position: relative;
    padding: 0px 18px 0 32px;
}
#gc-gejc--what-to-expect #treatment-box .treatment-box .surgery img {
    width: 88px;
}
#gc-gejc--what-to-expect #treatment-box .treatment-box ul li:before {
    background-color: #FFBFAC;
    width: 6px;
    height: 6px;
    display: block;
    content: '';
    position: absolute;
    border-radius: 27px;
    left: 18px;
    top: 5px;
}
#gc-gejc--what-to-expect #treatment-box .treatment-box ul li {
    margin-bottom: 7px;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    color: #000;
    font-family: "filson-pro";
}
#gc-gejc--what-to-expect a,#gc-gejc--what-to-expect p{
    font-family: "filson-pro";
}
#gc-gejc--what-to-expect #treatment-box .treatment-box .one {
    border-bottom: 16px solid #FFF2EE;
    height: 174px;
}
#gc-gejc--what-to-expect #treatment-box .treatment-box .two {
    padding: 22px 0px;
}
#gc-gejc--what-to-expect #treatment-box .treatment-box ul:last-child {
    height: 145px;
}
#gc-gejc--what-to-expect #treatment-box .treatment-box .arrow-icon {
    height: auto;
    position: absolute;
    margin: 0px !important;
    z-index: 9;
    top: 10px;
    width: 24px !important;
    right: -13px;
    height: auto !important;
}
#gc-gejc--what-to-expect #treatment-box .treatment-box .pre-box,
#gc-gejc--what-to-expect #treatment-box .treatment-box .surgery,
#gc-gejc--what-to-expect #treatment-box .treatment-box .post-box {
    position: relative;
}
#gc-gejc--what-to-expect #light-orange-container #treatment-box .bottom-fn {
    max-width: 1144px;
    margin: auto;
    padding: 32px 5px;
}
#gc-gejc--what-to-expect #treatment-box .treatment-box .pre-box{
    width: 357px;
    min-width: 357px;
}
#gc-gejc--what-to-expect #treatment-box .treatment-box .surgery{
        width: 314px;
    min-width: 314px;
}
#gc-gejc--what-to-expect #treatment-box .treatment-box .post-box{
    width: 458px;
    min-width: 458px;
}
#gc-gejc--what-to-expect #treatment-box .treatment-box .post-box .ul-ht.one sup, 
#gc-gejc--what-to-expect #treatment-box .treatment-box .pre-box .one sup {
    top: -5.25px;
    font-size: 10.5px;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
    font-family: filson-pro, sans-serif;
}
#gc-gejc--what-to-expect #treatment-box .treatment-box .post-box img{
    max-width: 429px;
}
#gc-gejc--what-to-expect #light-orange-container #treatment-box .treatment-box {
    margin: 0px;
}
#gc-gejc--what-to-expect #light-orange-container #treatment-box .bottom-fn p {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    position: relative;
    left: 7px;
    color: #354D4E;
    font-family: "filson-pro";
    margin: 0px;
    text-box: trim-both cap alphabetic;
}
#gc-gejc--what-to-expect #light-orange-container #treatment-box .bottom-fn p:last-child {
    margin-top: 10px;
}
#gc-gejc--what-to-expect #light-orange-container .title .cmp-title__text {
    font-size: 30px;
    font-weight: 800;
    line-height: 38px;
    color: #354D4E;
    text-align: center;
    margin-bottom: 13px;
    margin-top: 0px;
    font-family: "filson-pro";
}
#gc-gejc--what-to-expect .panelcontainer {
    max-width: 1134px;
    margin: auto;
}
#gc-gejc--what-to-expect .tab-container {
    margin-top: 13px;
    display: flex;
    position: relative;
    gap: 16px;
}
#gc-gejc--what-to-expect #helpful-info-1 .tab-container {
    margin-top: 13px;
    display: flex;
    position: relative;
    gap: 16px;
}
#gc-gejc--what-to-expect .tabs .cmp-tabs .cmp-tabs__tab--active {
    background-color: #fff !important;
}
#gc-gejc--what-to-expect .tabs .cmp-tabs .cmp-tabs__tab {
    background-color: #FFDFD6;
    color: #354D4E;
    font-size: 22px;
    font-weight: 800;
    line-height: 30px;
    border: none;
    width: 367px;
    font-family: "filson-pro";
    height: 63px;
    text-align: center;
    padding: 15px 10px;
}
#gc-gejc--what-to-expect .tabs .cmp-tabs__tablist {
    display: flex;
    flex-wrap: wrap; 
    padding-left: 0;
    list-style: none;
    gap: 16px;
    gap: 16px;
    margin-bottom: 0px;
}
#gc-gejc--what-to-expect #light-orange-container .title .cmp-title__text {
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    color: #354D4E;
    text-align: left;
    margin: 0;
}
#gc-gejc--what-to-expect .cmp-tabs__tabpanel .text .cmp-text .flex {
    padding: 0px 0 25px;
    border-bottom: 1px solid #BCC4C4;
    margin-bottom: 42px;
    display: flex;
    align-items: flex-start;
    gap: 24px;
    justify-content: flex-start;
}
#gc-gejc--what-to-expect .cmp-tabs__tabpanel {
    padding: 60px 98px 40px 90px;
    background-color: #fff;
}
#gc-gejc--what-to-expect .cmp-tabs__tabpanel .title .cmp-title__text {
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    color: #354D4E;
    text-align: left;
}
#gc-gejc--what-to-expect .cmp-tabs__tabpanel .text .cmp-text .flex {
    padding: 24px 0 25px;
    border-bottom: 1px solid #BCC4C4;
    margin-bottom: 42px;
    display: flex;
    align-items: flex-start;
    gap: 24px;
    justify-content: flex-start;
}
#gc-gejc--what-to-expect .cmp-tabs__tabpanel .title .cmp-title__text {
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    text-align: left;
}
#gc-gejc--what-to-expect .text #box-2 .care-team--left {
    width: 200px;
    text-align: center;
}
#gc-gejc--what-to-expect .text #box-2 .care-team--left button a img {
    margin-left: 15px;
}
#gc-gejc--what-to-expect .text #box-2 .care-team--left img {
    width: 120px;
    height: auto;
}
#gc-gejc--what-to-expect .text #box-2 .care-team .flex.inner p {
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    font-family: "filson-pro";
    color: #333;
    margin: 0;
}
#gc-gejc--what-to-expect .panelcontainer .cmp-tabs #tab-2-container #box-2 button,
#gc-gejc--what-to-expect .panelcontainer .cmp-tabs #tab-3-container .flex.inner .btn-tips {
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    background-color: #FF595A;
    color: #fff;
    border: 0;
    padding: 13px 40px 13px 24px;
    background-image: url(/content/dam/website-services/us/498-rwd-imfinzi-com/gc-gejc-full/desktop/right-arrow.svg);
    background-repeat: no-repeat;
    background-position: right 26px center;
    margin-top: 2px;
    transition: linear 0.15s;
}
#gc-gejc--what-to-expect .text #box-2 .care-team .flex.inner button {
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    background-color: #FF595A;
    color: #fff;
    border: 0;
    padding: 13px 24px 13px 24px;
    background-image: url(/content/dam/website-services/us/498-rwd-imfinzi-com/gc-gejc-full/desktop/right-arrow.svg);
    background-repeat: no-repeat;
    background-position: right 26px center;
    margin-top: 2px;
    transition: linear 0.15s;
}
#gc-gejc--what-to-expect #content-container .box-wrap .flex.box-1 .orange-btn {
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    background-color: #FF595A;
    color: #fff;
    border: 0;
    padding: 13px 24px 13px 24px;
    background-image: url(/content/dam/website-services/us/498-rwd-imfinzi-com/gc-gejc-full/desktop/right-arrow.svg);
    background-repeat: no-repeat;
    background-position: right 26px center;
    margin-top: 2px;
    transition: linear 0.15s;
}
#gc-gejc--what-to-expect #banner-cta .end-of-btn .end-of-wrap p a {
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    background-color: #FF595A;
    color: #fff;
    border: 0;
    padding: 13px 24px 13px 24px;
    background-image: url(/content/dam/website-services/us/498-rwd-imfinzi-com/gc-gejc-full/desktop/right-arrow.svg);
    background-repeat: no-repeat;
    background-position: right 26px center;
    transition: linear 0.15s;
}
#gc-gejc--what-to-expect .text #box-2 .care-team .flex.inner button a,
#gc-gejc--what-to-expect .panelcontainer .cmp-tabs #tab-2-container #box-2 button a,
#gc-gejc--what-to-expect #banner-cta .end-of-btn .end-of-wrap p a {
    color: #fff;
} 
#gc-gejc--what-to-expect .text #box-2 .care-team .flex.inner button a img,
#gc-gejc--what-to-expect .panelcontainer .cmp-tabs #tab-2-container #box-2 button a img,
#gc-gejc--what-to-expect .panelcontainer .cmp-tabs #tab-3-container .flex.inner .btn-tips img,
#gc-gejc--what-to-expect #content-container .box-wrap .flex.box-1 .orange-btn img,
#gc-gejc--what-to-expect #banner-cta .end-of-btn .end-of-wrap p a img {
    margin-left: 15px;
}
#gc-gejc--what-to-expect .text #box-2 .care-team .flex.inner button:hover,
#gc-gejc--what-to-expect .panelcontainer .cmp-tabs #tab-2-container #box-2 button:hover,
#gc-gejc--what-to-expect .panelcontainer .cmp-tabs #tab-3-container .flex.inner .btn-tips:hover,
#gc-gejc--what-to-expect #content-container .box-wrap .flex.box-1 .orange-btn:hover,
#gc-gejc--what-to-expect #banner-cta .end-of-btn .end-of-wrap p a:hover,
#gc-gejc--what-to-expect .text #box-2 .side-effect--btn:hover {
    background: #FF9091;
    color: #333;
    cursor: pointer;
}
#gc-gejc--what-to-expect .text #box-2 .care-team .flex.inner button:hover a,
#gc-gejc--what-to-expect .panelcontainer .cmp-tabs #tab-2-container #box-2 button:hover a,
#gc-gejc--what-to-expect #banner-cta .end-of-btn .end-of-wrap p a:hover,
#gc-gejc--what-to-expect .text #box-2 .side-effect--btn:hover a {
    color: #333;
} 
#gc-gejc--what-to-expect .text #box-2 .side-effect--btn:hover a img {
    filter: grayscale(100%) brightness(25%);
}
#gc-gejc--what-to-expect .text #box-2 .care-team .flex.inner button:hover a img,
#gc-gejc--what-to-expect .panelcontainer .cmp-tabs #tab-2-container #box-2 button:hover a img,
#gc-gejc--what-to-expect .panelcontainer .cmp-tabs #tab-3-container .flex.inner .btn-tips:hover img,
#gc-gejc--what-to-expect #content-container .box-wrap .flex.box-1 .orange-btn:hover img,
#gc-gejc--what-to-expect #banner-cta .end-of-btn .end-of-wrap p a:hover img {
    filter: invert(15%) sepia(100%) saturate(7000%) hue-rotate(0deg) brightness(90%) contrast(120%);
    position: relative;
    left: 13px;
}
#gc-gejc--what-to-expect #content-container .box-wrap .box-2 .flex .treat-overview--btn:hover a img,
#gc-gejc--what-to-expect #content-container .box-wrap .box-2 .flex button:hover a img {
    margin-left: 20px;
}
#gc-gejc--what-to-expect .text #box-2 .care-team .flex.inner button a, #gc-gejc--what-to-expect .panelcontainer .cmp-tabs #tab-2-container #box-2 button a, #gc-gejc--what-to-expect #banner-cta .end-of-btn .end-of-wrap p a {
    display: flex;
}
#gc-gejc--what-to-expect .text #box-1 p {
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    font-family: "filson-pro";
    margin: 0px;
}
#gc-gejc--what-to-expect .text #box-2 .flex {
    padding: 0px;
    border-bottom: 0px;
    display: flex;
    align-items: flex-start;
    gap: 24px;
    justify-content: flex-start;
    row-gap: 5px;
    margin-bottom: 36px;
}
#gc-gejc--what-to-expect .text #box-2 {
    padding: 30px 0 32px 0 !important;
}
#gc-gejc--what-to-expect .text .flex.box-1 p {
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    font-family: "filson-pro";
    color: #333;
    margin: 0;
}
#gc-gejc--what-to-expect #light-orange-container .title #tab-title h2,#gc-gejc--what-to-expect #light-orange-container .title #helpful-info h2 {
    font-size: 30px;
    font-weight: 800;
    line-height: 38px;
    color: #354D4E;
    text-align: center;
    margin-bottom: 13px;
}
#gc-gejc--what-to-expect .text #box-2 .flex.inner {
    flex-direction: column;
    margin-bottom: 25px;
}
#gc-gejc--what-to-expect .text #box-2 .side-effect {
    margin-bottom: 20px;
    margin-left: 8px;
}
#gc-gejc--what-to-expect .text #box-2 .side-effect img {
    height: 134px;
    width: 230px;
    object-fit: contain;
    position: relative;
    left: -3px;
}
#gc-gejc--what-to-expect .text #box-2 .side-effect p {
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    font-family: "filson-pro";
    padding-right: 20px;
    color: #333;
    margin: 0;
}
#gc-gejc--what-to-expect .text #box-2 .side-effect--btn {
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    background-color: rgb(255, 89, 90);
    color: rgb(255, 255, 255);
    background-image: url(/content/dam/website-services/us/498-rwd-imfinzi-com/gc-gejc-full/desktop/right-arrow.svg);
    background-repeat: no-repeat;
    margin-top: 2px;
    border-width: 0px;
    border-style: none;
    border-color: currentcolor;
    border-image: initial;
    padding: 13px 26px 13px 24px;
    background-position: right 26px center;
    transition: 0.15s linear;
}
#gc-gejc--what-to-expect .text #box-2 .side-effect .side-effect--btn img {
    width: 24px;
    height: auto;
    margin-left: 15px;
}
#gc-gejc--what-to-expect .text #box-2 .side-effect--btn a {
    color: #fff;
}
#gc-gejc--what-to-expect .panelcontainer .cmp-tabs #tabs-b3bb288357-item-4f6ae99840-tabpanel {
    padding: 40px 32px;
}
#gc-gejc--what-to-expect .panelcontainer .cmp-tabs .tab-2-content {
    padding: 15px 0 32px;
    border-bottom: 1px solid #BCC4C4;
    margin-bottom: 20px;
}
#gc-gejc--what-to-expect .panelcontainer .cmp-tabs #tab-2 h3 {
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    margin: 0px;
}
#gc-gejc--what-to-expect .panelcontainer .cmp-tabs .tab-2-content p {
    color: #354D4E;
    font-size: 22px;
    line-height: 30px;
    font-family: "filson-pro";
}
#gc-gejc--what-to-expect .panelcontainer .cmp-tabs .tab-2-content .tab-list {
    padding-left: 52px;
    margin-bottom: 0;
    margin-top: 7px;
}
#gc-gejc--what-to-expect .panelcontainer .cmp-tabs .tab-2-content .tab-list li {
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 5px;
    list-style-type: disc;
    list-style-position: outside;
    font-family: "filson-pro";
}
#gc-gejc--what-to-expect .panelcontainer .cmp-tabs .tab-2-content .tab-list li::marker {
    color: #FF595A;
}
#gc-gejc--what-to-expect .panelcontainer .cmp-tabs #tab-2-container .tab-2-bottom-title h3 {
    margin-bottom: 20px;
}
#gc-gejc--what-to-expect .panelcontainer .cmp-tabs #tab-2-container #box-2 .flex {
    display: flex;
    justify-content: flex-start;
    column-gap: 34px;
}
#gc-gejc--what-to-expect .panelcontainer .cmp-tabs #tab-2-container #box-2 img {
    max-width: 200px;
    height: auto;
}
#gc-gejc--what-to-expect .panelcontainer .cmp-tabs #tab-2-container #box-2 .flex.inner p {
    font-size: 22px;
    line-height: 30px;
    font-family: "filson-pro";
    color: #333;
}
#gc-gejc--what-to-expect .panelcontainer .cmp-tabs #tab-3-container .cmp-tabs__tabpanel .title .cmp-title__text {
    padding: 20px 0 10px;
    margin: 0px;
}
#gc-gejc--what-to-expect .panelcontainer .cmp-tabs #tab-3-container .cmp-tabs__tabpanel .text p {
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    color: #333;
    font-family: "filson-pro";
    margin: 0px;
}
#gc-gejc--what-to-expect .panelcontainer .cmp-tabs #tab-3-container .cmp-tabs__tabpanel .text p b {
    font-weight: 800;
}
#gc-gejc--what-to-expect .panelcontainer .cmp-tabs #tabs-b3bb288357-item-252f315c26-tabpanel {
    padding: 32px 24px;
}
#gc-gejc--what-to-expect .panelcontainer .cmp-tabs #tab-3-container .text p {
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    font-family: "filson-pro";
    color: #333;
}
#gc-gejc--what-to-expect .panelcontainer .cmp-tabs #tab-3-container #bottom-title h3 {
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    color: #354D4E;
    margin-bottom: 20px;
}
#gc-gejc--what-to-expect .cmp-tabs__tabpanel #tab-3-container .cmp-text .flex {
    border: 0px;
    margin-bottom: 0px;
    padding:0px;
}
#gc-gejc--what-to-expect .panelcontainer .cmp-tabs #tab-3-container .flex.inner {
    flex-direction: column;
    gap: 0px;
}
#gc-gejc--what-to-expect .panelcontainer .cmp-tabs #tab-3-container .flex.inner .flex-wrap {
    display: flex;
    gap: 24px;
}
#gc-gejc--what-to-expect #content-container .box-wrap {
    padding: 64px 0;
    max-width: 938px;
    margin: 0 auto;
    box-sizing: content-box;
}
#gc-gejc--what-to-expect #content-container .box-wrap .flex.box-1 {
    display: flex;
    gap: 31px;
    justify-content: center;
    padding: 40px 15px;
    margin-bottom: 56px;
}
#gc-gejc--what-to-expect #content-container .box-wrap .flex.box-1 img.b-box {
    position: relative;
    top: -10px;
}
#gc-gejc--what-to-expect #content-container .box-wrap .flex.box-1 img{
    height: fit-content;
}
#gc-gejc--what-to-expect #content-container .box-wrap .flex.box-1 .head {
    font-size: 30px;
    font-weight: 800;
    margin-bottom: 20px;
    color: #354D4E;
    font-family: "filson-pro";
}
#gc-gejc--what-to-expect #content-container .box-wrap .flex.box-1 .orange-btn {
    margin-top: 30px;
    display: inline-block;
}
#gc-gejc--what-to-expect #content-container .box-wrap .box-2 {
    display: flex;
    gap: 32px;
}
#gc-gejc--what-to-expect #content-container .box-wrap .box-2 .flex {
    background-color: #FFEAE3;
    width: 453px;
    height: auto;
    padding: 35px 24px 40px;
    gap: 16px;
    position: relative;
    align-items: flex-start;
    display: flex;
    justify-content: center;
}
#gc-gejc--what-to-expect #content-container .box-wrap .box-2 .flex button {
    background: #ffeae3;
    padding: 0;
}
#gc-gejc--what-to-expect #content-container .box-wrap .box-2 .flex button a {      
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    color: #354D4E;
    border: 0;
    border-bottom: 4px solid #FF595A;
    padding: 0 0px 5px 0;
}
#gc-gejc--what-to-expect #content-container .box-wrap .box-2 .flex button a img {
    margin-left: 15px;
    position: relative;
    top: -2px;
}
#gc-gejc--what-to-expect #content-container .box-wrap .box-2 .flex p {    
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    margin: 0 0 20px 0;
    color: #354D4E;
}
#gc-gejc--what-to-expect #content-container .box-wrap .box-2 .flex:first-child p {
    padding-right: 26px;
}
#gc-gejc--what-to-expect #content-container .box-wrap .box-2 .flex .small-img {    
    width: 60px;
    height: 60px;
    margin-top: 5px;
}
#gc-gejc--what-to-expect #banner-cta {
    background: #354D4E;
    padding: 0;
}
#gc-gejc--what-to-expect #banner-cta .end-of-btn {
    max-width: 933px;
    width: 100%;
    margin: 0 auto;
}
#gc-gejc--what-to-expect #banner-cta .end-of-btn .end-of-wrap {    
    padding: 40px 0px;
    display: flex;
    gap: 40px;
    align-items: center;
    justify-content: space-between;
    padding-left: 60px;
    padding-right: 59px;
}
#gc-gejc--what-to-expect #banner-cta .end-of-btn .end-of-wrap h3 {
    color: #fff;
    font-family: "filson-pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    max-width: 457px;
    margin: 0px;
}
#gc-gejc--what-to-expect #text-3c316b2173 .bottom-fn {
    max-width: 1144px;
    margin: auto;
    padding-inline: 0;
}
#gc-gejc--what-to-expect #text-3c316b2173 .bottom-fn p {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    position: relative;
    left: 7px;
    padding: 24px 0px 70px;
    margin: 0px;
    font-family: "filson-pro";
    color: #333;
}
#gc-gejc--what-to-expect .panelcontainer .cmp-tabs #tab-3-container #text-bd158bb67e .flex-wrap {
    display: flex;
    align-items: flex-start;
    gap: 24px;
    justify-content: flex-start;
}
/* #gc-gejc--what-to-expect #content-container .box-wrap .box-2 .flex .treat-overview--btn a img {
    filter: sepia(100%) saturate(500%) hue-rotate(330deg) brightness(60%);
} */
/************************** popup *********************************************/
#gc-gejc--what-to-expect .popup-container {
    background: rgba(0, 0, 0, 0.76);
    width: 100vw;
    height: 100vh;
    position: fixed;
    z-index: 12;
    top: 0;
    left: 0;
}
#gc-gejc--what-to-expect .popup-container .treatment-box {
    position: relative;
    max-width: 1329px;
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
    padding: 56px 98px 20px;
}
#gc-gejc--what-to-expect .popup-container .treatment-box .close-icon {
    position: absolute;
    right: 32px;
    top: 10px;
    cursor: pointer;
}
#gc-gejc--what-to-expect .popup-container .all-box-wrap .pre-box,.all-box-wrap .surgery,.all-box-wrap .post-box {
    width: 375px;
    min-width: 375px;
    margin-right: 2px;
}
#gc-gejc--what-to-expect .popup-container .all-box-wrap {
    max-width: 1134px;
    margin: auto;
}
#gc-gejc--what-to-expect .popup-container .all-box-wrap .pre-box .box-head,
#gc-gejc--what-to-expect .popup-container .all-box-wrap .surgery .box-head,
#gc-gejc--what-to-expect .popup-container .all-box-wrap .post-box .box-head {
    font-weight: 800;
    color: #fff;
    padding: 10px 25px;
    text-align: center;
    margin: 0;
    font-size: 18px;
    line-height: 24px;
    position: relative;
}
#gc-gejc--what-to-expect .popup-container .all-box-wrap {
    display: flex;
    margin: 32px auto 60px;
    margin-top: 0;
}
#gc-gejc--what-to-expect .popup-container .all-box-wrap .pre-box .box-head {
    background-color: #233334;
}
#gc-gejc--what-to-expect .popup-container .all-box-wrap .surgery .box-head {
    background-color: #354D4E;
}
#gc-gejc--what-to-expect .popup-container .all-box-wrap .post-box .box-head {
    background-color: #576B6C;
}
#gc-gejc--what-to-expect .popup-container .all-box-wrap .box-head .magnify-icon {
    position: absolute;
    right: 16px;
    top: 6px;
    margin: 0px;
    height: auto;
}
#gc-gejc--what-to-expect .popup-container .all-box-wrap .pre-box img,
#gc-gejc--what-to-expect .popup-container .all-box-wrap .surgery img,
#gc-gejc--what-to-expect .popup-container .all-box-wrap .post-box img {
    margin: 32px auto;
    display: block;
    max-width: 335px;
    height: 134px;
}
#gc-gejc--what-to-expect .popup-container .all-box-wrap .pre-box>div,
#gc-gejc--what-to-expect .popup-container .all-box-wrap .surgery>div,
#gc-gejc--what-to-expect .popup-container .all-box-wrap .post-box>div {
    background-color: #fff;
}
#gc-gejc--what-to-expect .popup-container .all-box-wrap li {
    margin-bottom: 7px;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    color: #000;
    list-style-type: none;
    position: relative;
    padding: 0px 18px 0 32px; 
}
#gc-gejc--what-to-expect .popup-container .all-box-wrap .surgery img {
    width: 88px;
}
#gc-gejc--what-to-expect .popup-container .all-box-wrap ul li:before {
    background-color: #FFBFAC;
    width: 6px;
    height: 6px;
    display: block;
    content: '';
    position: absolute;
    border-radius: 27px;
    left: 15px;
    top: 5px;
}
#gc-gejc--what-to-expect .popup-container .all-box-wrap ul li {
    margin-bottom: 7px;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    color: #000;
    font-family: "filson-pro";
}
#gc-gejc--what-to-expect .popup-container .all-box-wrap .one {
    border-bottom: 16px solid #FFF2EE;
    height: 174px;
}
#gc-gejc--what-to-expect .popup-container .all-box-wrap .two {
    padding: 22px 0px;
}
#gc-gejc--what-to-expect .popup-container .all-box-wrap ul:last-child {
    height: 127px;
}
#gc-gejc--what-to-expect .popup-container .all-box-wrap .arrow-icon {
    height: auto;
    position: absolute;
    margin: 0px !important;
    z-index: 9;
    top: 12px;
    width: 20px !important;
    right: -10px;
    height: auto !important;
}
#gc-gejc--what-to-expect .popup-container .all-box-wrap .pre-box,
#gc-gejc--what-to-expect .popup-container .all-box-wrap .surgery,
#gc-gejc--what-to-expect .popup-container .all-box-wrap .post-box {
    position: relative;
}
#gc-gejc--what-to-expect .popup-container .all-box-wrap .pre-box{
    min-width: 357px;
    width: 357px;
}
#gc-gejc--what-to-expect .popup-container .all-box-wrap .surgery{
    min-width: 314px;
    width: 314px;
}
#gc-gejc--what-to-expect .popup-container .all-box-wrap .post-box{
    width: 458px;
    min-width: 458px;
}
.treatment-box .imf-treat-fn{
    padding: 32px 15px;
}
#gc-gejc--what-to-expect .popup-container .all-box-wrap .bottom-fn {
    max-width: 1144px;
    margin: auto;
    padding: 32px 5px;
}
#gc-gejc--what-to-expect .popup-container .all-box-wrap {
    margin: 0px;
}
#gc-gejc--what-to-expect .popup-container .bottom-fn p {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    position: relative;
    left: 7px;
    color: #354D4E;
    font-family: "filson-pro";
    margin: 0px;
}
#gc-gejc--what-to-expect .popup-container .all-box-wrap .surgery .surgery-logo {
    max-width: 88px;
    height: auto;
    margin: 55px auto;
}
#gc-gejc--what-to-expect .popup {
    display:none;
}
#gc-gejc--what-to-expect .tabs .cmp-tabs__tablist {
    flex-wrap: nowrap;
}


#gc-gejc--what-to-expect #banner-cta .end-of-btn .end-of-wrap p {
    margin: 0;
}
#gc-gejc--what-to-expect span.fn-symbol {
    margin-left: -6px;
}

@media screen and (min-width: 992px){    
    #gc-gejc--what-to-expect #title-7c7cce82b8 .cmp-title__text{
        padding: 40px;
    }
}

@media screen and (max-width: 1160px){ 
    #gc-gejc--what-to-expect #light-orange-container #treatment-box {
        padding: 0px 15px;
    }
    #gc-gejc--what-to-expect #light-orange-container #treatment-box .treatment-box {
        overflow-x: auto;
    }
    #gc-gejc--what-to-expect #light-orange-container #treatment-box .treatment-box {
        scroll-behavior: smooth;
        width: 100%;
    }
    #gc-gejc--what-to-expect #light-orange-container #treatment-box .treatment-box::-webkit-scrollbar {
        height: 8px;
    }
    #gc-gejc--what-to-expect #light-orange-container #treatment-box .treatment-box::-webkit-scrollbar-thumb  {
        background: #888;
        border-radius: 4px;
    }
    #gc-gejc--what-to-expect .popup-container .all-box-wrap {
        padding: 0px 15px;
    }
    #gc-gejc--what-to-expect .popup-container .all-box-wrap {
        overflow-x: auto;
        margin-bottom: 20px;
    }
    #gc-gejc--what-to-expect .popup-container .all-box-wrap {
        scroll-behavior: smooth;
    }
    #gc-gejc--what-to-expect .popup-container .all-box-wrap::-webkit-scrollbar {
        height: 8px;
    }
    #gc-gejc--what-to-expect .popup-container .all-box-wrap::-webkit-scrollbar-thumb {
        background: #888;
        border-radius: 4px;
    }
    #gc-gejc--what-to-expect .popup-container .treatment-box {
        padding: 56px 16px 16px;
    }
    #gc-gejc--what-to-expect .tabs .cmp-tabs__tablist{
        flex-wrap: nowrap;
        justify-content: space-between;
    }
    #gc-gejc--what-to-expect .tabs .cmp-tabs .cmp-tabs__tab {
        width: 32.35%;
    }
}
@media screen and (max-width: 991px){
    #gc-gejc--what-to-expect #title-7c7cce82b8 .cmp-title__text {
        font-size: 30px;
        line-height: 34px;
        color: #2C4041;
    }
        #gc-gejc--what-to-expect .tabs .cmp-tabs__tablist {
        flex-wrap: nowrap;
        justify-content: flex-start;
    }
    #gc-gejc--what-to-expect #content-container .box-wrap .box-2 .flex button a{
            display: flex;
    align-items: center;
    justify-content: flex-start;
    text-align: left;
    }
    #gc-gejc--what-to-expect #content-container {
        padding: 64px 15px;
    }
    #gc-gejc--what-to-expect #light-orange-container {
        padding: 60px 15px 80px;
    }
    #gc-gejc--what-to-expect #content-container .box-wrap .flex.box-1,#gc-gejc--what-to-expect #content-container .box-wrap .flex.box-2 {
        flex-direction: column;
        width: 100%;
        max-width: 100%;
    }
    #gc-gejc--what-to-expect #banner-cta .end-of-btn .end-of-wrap {
        flex-direction: column;
    }
    #gc-gejc--what-to-expect #content-container .box-wrap .flex.box-1 .b-box {
        width: 232px;
        margin: 0 auto;
    }
    #gc-gejc--what-to-expect #content-container .box-wrap .box-2 .flex {
        width: auto;
    }
    #gc-gejc--what-to-expect #banner-cta .end-of-btn .end-of-wrap p {    
        max-width: unset;
        width: 100%;
    }
    #gc-gejc--what-to-expect #banner-cta .end-of-btn .end-of-wrap p a {
        max-width: 100%;
        text-align: center;
            width: unset;
    display: block;
    }
    #gc-gejc--what-to-expect .cmp-tabs__tabpanel {
        padding: 32px 24px;
    }
    #gc-gejc--what-to-expect .cmp-tabs__tabpanel #helpful-info-1 {
        margin-top: 36px;
    }
    #gc-gejc--what-to-expect .cmp-tabs__tabpanel #helpful-info-1 .text .cmp-text .flex.box-1 {
        padding: 24px 0 40px;
        margin-bottom: 20px;
    }
    #gc-gejc--what-to-expect .text #box-2 .flex {
        flex-direction: column;
        align-items: center;
        gap: 28px;
        margin: 0;
    }
    #gc-gejc--what-to-expect .panelcontainer .cmp-tabs #tab-3-container .flex-wrap {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    #gc-gejc--what-to-expect #banner-cta .end-of-btn .end-of-wrap {
        padding: 40px 15px;
        align-items: flex-start;
    }
    #gc-gejc--what-to-expect #maroon-container {
        padding: 32px 0;
        text-align: center;
    }
    #gc-gejc--what-to-expect #light-orange-container #treatment-box {
        padding: 0px;
    }
    #gc-gejc--what-to-expect #light-orange-container #treatment-box .bottom-fn {
        padding: 72px 0px 30px;
    }
    #gc-gejc--what-to-expect #light-orange-container .title #tab-title h2, #gc-gejc--what-to-expect #light-orange-container .title #helpful-info h2 {
        font-size: 26px;
        line-height: 32px;
    }
    #gc-gejc--what-to-expect .panelcontainer .cmp-tabs #tabs-b3bb288357-item-4f6ae99840-tabpanel {
        padding: 32px 24px;
    }
    #gc-gejc--what-to-expect #light-orange-container .title .cmp-title__text,
    #gc-gejc--what-to-expect #light-orange-container .title .cmp-title__text {
        margin-top: 30px;
    }
    #gc-gejc--what-to-expect #content-container .box-wrap .box-2 .flex {
        padding: 35px 24px 40px;
    } 
    #gc-gejc--what-to-expect #content-container .box-wrap .flex.box-2 {
        padding: 0px;
    }
    #gc-gejc--what-to-expect #content-container .box-wrap .flex.box-1 {
        padding: 0;
        padding-left: 21px;
        padding-right: 21px;
        width: auto;
    }
    #gc-gejc--what-to-expect #content-container .box-wrap .flex.box-1 .head {
        line-height: 38px;
    }
    #gc-gejc--what-to-expect .tabs .cmp-tabs .cmp-tabs__tab {
            width: 109px;
    padding: 19px 16px;
    height: 85px;
    font-size: 18px;
    line-height: 24px;
    text-align: left;
    align-items: center;
    }
    #gc-gejc--what-to-expect #light-orange-container #treatment-box .scroll-section p {
        font-size: 16px;
        font-weight: 500;
        line-height: 13.978px;
        padding: 17px 0 0px;
        text-align: center;
        color: #333;
        font-family: "filson-pro";
        margin: 0px;
    }

    #gc-gejc--what-to-expect #text-3c316b2173 .bottom-fn {
        padding: 28px 15px 40px;
    }
    #gc-gejc--what-to-expect #text-3c316b2173 .bottom-fn p {
        padding: 0;
        text-box: trim-both cap alphabetic;
    }
    #gc-gejc--what-to-expect #treatment-box .treatment-box .pre-box {
        margin-bottom: 15px;
    }
    #gc-gejc--what-to-expect #treatment-box .treatment-box .one {
        height: 159px;
    }
    #gc-gejc--what-to-expect #treatment-box .treatment-box ul:last-child {
        height: 128px;
    }
    #gc-gejc--what-to-expect .cmp-tabs__tabpanel .text .cmp-text .flex.box-1 img {
        display: none;
    }
    #gc-gejc--what-to-expect .text #box-2 {
        padding: 20px 0 0px 0 !important;
    }
    #gc-gejc--what-to-expect .text #box-2 .flex.inner {
        gap: 8px; 
        margin: 0;       
    }
    #gc-gejc--what-to-expect .text #box-2 .flex.care-team .flex.inner {
        margin-bottom: 56px;
    }    
    #gc-gejc--what-to-expect .text #box-2 .side-effect img {
        position: relative;
        left: 0;
    }
    #gc-gejc--what-to-expect .text #box-2 .side-effect p {
        padding-right: 0;
    }
    #gc-gejc--what-to-expect .text #box-2 .side-effect--btn {
        width: 100%;
    }
    #gc-gejc--what-to-expect #content-container .box-wrap .flex.box-1 img.b-box {
        position: relative;
        top: 0;
    }
    #gc-gejc--what-to-expect #content-container .box-wrap .box-2 .flex button.treat-overview--btn {
        width: 170px;
    }
    #gc-gejc--what-to-expect #content-container .box-wrap .box-2 .flex:first-child button a img {
        margin-left: 0px;
        position: relative;
        top: 0px;
        left: -4px;
    }
    #gc-gejc--what-to-expect #content-container .box-wrap .box-2 .flex:last-child button a img {
        margin-left: 0px;
        position: relative;
        top: 0px;
        left: 0px;
        padding-left: 16px;
    }
    #gc-gejc--what-to-expect #content-container .box-wrap .flex.box-2 div.flex:nth-child(1){
        height: 222px;
    }


    /* Scroll */
    #gc-gejc--what-to-expect .gc-gejc--main .treatment-box {
        overflow: scroll;
    }
    #gc-gejc--what-to-expect .gc-gejc--main .mobile-only {
        display: block;
    }
    #gc-gejc--what-to-expect .gc-gejc--main .hscroll-bar {
        margin-top: 20px;
        overflow: auto;
        white-space: nowrap;
        margin-bottom: 10px;
        border: 1px solid #a5a9a5;
        margin: 0 20px;
    }
    #gc-gejc--what-to-expect .gc-gejc--main .hscroll-thumb {
        background: #ffffff;
        height: 9px;
        position: relative;
    }
    #gc-gejc--what-to-expect .gc-gejc--main .hscroll-thumb span {
        position: absolute;
        left: 0;
        top: 0;
        height: 9px;
        background: #a5a9a5;
        display: block;
    }
    #gc-gejc--what-to-expect .gc-gejc--main .scroll-section p {
        font-size: 16px;
        font-weight: 500;
        line-height: 13.978px;
        padding: 17px 0 40px;
        text-align: center;
    }
    #gc-gejc--what-to-expect p.heading {
        font-size: 26px !important;
        line-height: 32px !important;
        letter-spacing: 0.52px;
        text-align: left;
    }
    #gc-gejc--what-to-expect .gc-gejc--main .treatment-box::-webkit-scrollbar,
    #gc-gejc--what-to-expect .gc-gejc--main .hscroll-bar::-webkit-scrollbar {
        display: none;
    }
    /* end  */
}
@media screen and (max-width: 580px){
    #gc-gejc--what-to-expect #content-container .box-wrap .box-2 .flex button a {    
        display: flex;
        align-items: center;
        justify-content: flex-start;
        text-align: left;
    }
    #gc-gejc--what-to-expect #content-container .box-wrap .box-2 .flex .treat-overview--btn a img {
        height: 24px;
    }
    #gc-gejc--what-to-expect #content-container .box-wrap {
        padding: 0px;
    }
    #gc-gejc--what-to-expect #light-orange-container .title .cmp-title__text, #gc-gejc--what-to-expect #light-orange-container .title .cmp-title__text {
        margin-top: 0px;
    }
    #gc-gejc--what-to-expect .tabs .cmp-tabs .cmp-tabs__tab {
        width: 109px;
        padding: 19px 16px;
        height: 85px;
        font-size: 18px;
        line-height: 24px;
        text-align: left;
        align-items: center;
    }
    #gc-gejc--what-to-expect #content-container .box-wrap .flex.box-1 .orange-btn {
        display: flex;
        text-align: center;
        align-items: center;
        padding: 8px 24px;
    }
    #gc-gejc--what-to-expect #content-container .box-wrap .box-2 .flex:first-child p {
        padding-right: 0;
    }  
    #gc-gejc--what-to-expect #light-orange-container #treatment-box .treatment-box {
        scroll-behavior: smooth;
        width: 104%;
    }
    #gc-gejc--what-to-expect #light-orange-container #treatment-box .treatment-box {
        overflow-x: auto;
    }
    
}



@media screen and (min-width: 600px) and (max-width: 991px) {
    #gc-gejc--what-to-expect #content-container .box-wrap .box-2 .flex button.treat-overview--btn {
        width: auto;        
    }
    #gc-gejc--what-to-expect #content-container .box-wrap .box-2 .flex {
        justify-content: left;
    }
    #gc-gejc--what-to-expect #content-container .box-wrap .flex.box-2 div.flex:nth-child(1) {
        height: auto;
    }
    #gc-gejc--what-to-expect #content-container .box-wrap .box-2 .flex:first-child button a img {
        margin-left: 0px;
        position: relative;
        top: -3px;
        left: 0px;
        padding-left: 10px;
    }
}

@media screen and (min-width: 320px) and (max-width: 359px) {
    #gc-gejc--what-to-expect .tabs .cmp-tabs .cmp-tabs__tab {
        width: 86px;
        font-size: 16px;
    }
    #gc-gejc--what-to-expect .text #box-2 .side-effect--btn {
        font-size: 16px;
    }
    #gc-gejc--what-to-expect #banner-cta .end-of-btn .end-of-wrap p a {
        font-size: 16px;
    }
}
@media screen and (max-width: 360px){
    #gc-gejc--what-to-expect .panelcontainer .cmp-tabs #tab-2-container #box-2 button, #gc-gejc--what-to-expect .panelcontainer .cmp-tabs #tab-3-container .flex.inner .btn-tips {
        font-size: 17px;
    }
} 



